{
"Id": "984f8c2d-7ec0-40ce-aa6f-ff178738b4a7",
"Name": "(local resources)",
"TypeName": "Grooper.Core.LocalResourcesFolder",
"ParentId": "5be9a614-803b-4f76-bd05-ff7801db9396",
"Attributes": 4,
"NumChildren": 6
}